{
  "urls": [
{
      "url": "http://www.饭太硬.com/tv/",
      "name": "🍚饭太硬"
    },
    {
      "url": "http://我不是.肥猫.live/接口禁止贩卖",
      "name": "😽肥猫"
    },
    {
      "url": "http://ok321.top/tv",
      "name": "🙆OK大佬"
    },
    {
      "url": " http://tvbox.xn--4kq62z5rby2qupq9ub.top/     ",
      "name": "🐮王二小"
    },
    {
      "url": "http://143.47.243.192:3000/zhoupeng8324/tvbox/raw/master/jsm.json",
      "name": "🗽自用"
    }
  ]
}